• 0
DeWebdude

Best Practice Upgrade ?

Question

Hello All,

 

I read through one of the update documents like this one, but didn't really find the instructions there as stated.

I'm hoping to find the proper directions in order to not loose any data, bring the NAS to the newest version etc.

Currently running: DSM 5.2-5967

 

I appreciate your help!!!

Share this post


Link to post
Share on other sites

7 answers to this question

Recommended Posts

  • 0

Its all here - Step by Step in a 'perfect' tutorial by Polanskiman.

 

https://xpenology.com/forum/topic/7507-tutorial-installmigrate-dsm-52-to-602-juns-loader/

 

My advice would be to 'test' your hardware first using a spare hdd and usb key to make sure your hdd controllers and nic work.

 

I upgraded to 6.0.2 U11 with this method - I'm not using 6.1.1 as its the boot loader is beta

  • Like 2

Share this post


Link to post
Share on other sites
  • 0

WOW The IT business is crazy, finally getting to circle back to this.  

I will read through it, thanks @sbv3000 

 

I just clicked to the link, but I guess with the new forum format links are outdated.

@Polanskiman Any change you can assist my in converting the above link to the current version?

 

Thanks !!!

 

Edited by DeWebdude

Share this post


Link to post
Share on other sites
  • 0
On 2017/6/3 at 4:48 PM, sbv3000 said:

Its all here - Step by Step in a 'perfect' tutorial by Polanskiman.

 

https://xpenology.com/forum/topic/7507-tutorial-installmigrate-dsm-52-to-602-juns-loader/

 

My advice would be to 'test' your hardware first using a spare hdd and usb key to make sure your hdd controllers and nic work.

 

I upgraded to 6.0.2 U11 with this method - I'm not using 6.1.1 as its the boot loader is beta

@sbv3000,do you have any tutorial for 5.0 to 5.2?

Share this post


Link to post
Share on other sites
  • 0

if you are running 5.2.5967 and the matching XPE boot loader then provided your hardware is all tested ok then you can upgrade to 6.0.2 as per the tutorial.

 

if you have a 5.0 system, then you should be able to boot with 5.2 loader and migrate using the correct pat file

Share this post


Link to post
Share on other sites
  • 0
On 2017/7/22 at 9:55 PM, sbv3000 said:

if you are running 5.2.5967 and the matching XPE boot loader then provided your hardware is all tested ok then you can upgrade to 6.0.2 as per the tutorial.

 

if you have a 5.0 system, then you should be able to boot with 5.2 loader and migrate using the correct pat file

Yes, I am on 5.0-4458. I am trying to read all the topics here, but still don't have a very clear clue on how to boot with 5.2 loader. Currently, I am using this USB in my server. 

截图03.png

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now